.btn {
  border-radius: 23px;
  height: 440px;
  width: 280px;
  top: 19%;
  left: 40%;
  position: absolute;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: white;
  background-repeat: no-repeat;
  pointer-events: none;
  transform: none;
  cursor: default;
}

.img {
  position: relative;
  height: 250px;
  width: 250px;
  top: -79px;
  left: 126px;
  border-radius: 23px;
}

.picture {
  position: relative;
  height: 50px;
  width: 250px;
  align-content: center;
  justify-content: center;
  top: 120px;
  left: -121px;
  font-size: 20px;
  font-weight: bold;
}

.picture2 {
  position: relative;
  height: 50px;
  width: 217px;
  align-content: center;
  justify-content: center;
  top: 135px;
  left: -105px;
  font-size: 14px;
  font-size: 12px;
  color: rgb(154, 154, 154);
  font-weight: bold;
  position: relative;
}
